kompendium
2.1.1
2.2.0 2.1.1 2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# Maximum

@ Target (allowedTargets = [ AnnotationTarget.PROPERTY ])
annotation class Maximum (max: String , exclusive: Boolean )
Content copied to clipboard

## Properties

exclusive
Link copied to clipboard
val exclusive : Boolean = false
Content copied to clipboard
max
Link copied to clipboard
val max : String
Content copied to clipboard